eclipse.preferences.version=1
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target/description=
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target/enabled=true
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target/isSystem=false
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target/name=module-metadata-repository@/Users/hiro/git/tmdmaker/releng/org.tmdmaker.releng.product/target
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target/provider=
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target/suffix=p2content.xml
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target/uri=file\:/Users/hiro/git/tmdmaker/releng/org.tmdmaker.releng.product/target/
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target/version=1.0.0
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target_targetPlatformRepository/enabled=true
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target_targetPlatformRepository/isSystem=false
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target_targetPlatformRepository/uri=file\:/Users/hiro/git/tmdmaker/releng/org.tmdmaker.releng.product/target/targetPlatformRepository/
repositories/file\:_Users_hiro_git_tmdmaker_releng_org.tmdmaker.releng.product_target_targetPlatformRepository/version=0.0.1
